Subject: HTTP_REFERER

From: "Anupama Devi" <[email-masked]>
Date: Thu, 18 May 2000 20:40:40 GMT

Hi all

I have created a filter which reads the HTTP_REFERER field and writes it to 
database.
As far as I know HTTP_REFERER is the server name where the current web page 
is hosted.
If I am asking for a page on my web server from a remote client ,
( i.e ,I don't have any web page in my browser and just typed the URL),it is 
giving the server name as Referer .
Can anyone help me in this regard?Any usesful links are there for this?

Thanks in advance.

Anupama

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com